# cc.funkemunky.api.utils.messages
Date: 2019-10-31

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package cc.funkemunky.api.utils.messages

Class Summary
MessageConfig

Exception Summary
ParsingError

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes